#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              7.0.1
visibility:           public
id:                   postgrest-7.0.1-FPSuE3JH3jnHMpUrqRUC3
key:                  postgrest-7.0.1-FPSuE3JH3jnHMpUrqRUC3
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for the tables and views, supporting all HTTP verbs that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  b345ac3b0eab46de9f06a0090e2a4676
exposed:              True
exposed-modules:
    PostgREST.ApiRequest PostgREST.App PostgREST.Auth PostgREST.Config
    PostgREST.DbRequestBuilder PostgREST.DbStructure PostgREST.Error
    PostgREST.Middleware PostgREST.OpenAPI PostgREST.Parsers
    PostgREST.QueryBuilder PostgREST.RangeQuery PostgREST.Statements
    PostgREST.Types

hidden-modules:
    Paths_postgrest PostgREST.Private.Common
    PostgREST.Private.QueryFragment

import-dirs:          /usr/lib/ghc-8.10.3/site-local/postgrest-7.0.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/postgrest-7.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/postgrest-7.0.1
hs-libraries:         HSpostgrest-7.0.1-FPSuE3JH3jnHMpUrqRUC3
depends:
    HTTP-4000.3.15-6HnbY2XsU0IeEp75R29eY
    Ranged-sets-0.4.0-DYk2GI2SpdtEmN9yNfZqjE
    aeson-1.5.5.1-4GF5dOSAlvS8j16wiAKYmP
    ansi-wl-pprint-0.6.9-KlbeyuVEbhzGmijaBm10Nb base-4.14.1.0
    base64-bytestring-1.2.0.1-17Li98kcjvN6HxioQKTeQN
    bytestring-0.10.12.0
    case-insensitive-1.2.1.0-GrOGgfuZakwLHmCP8igxh1
    cassava-0.5.2.0-7AIms5BZZNL8TROIq8oajt
    configurator-pg-0.2.5-JZ1rC9vlKwyGZa3q8AQkNs containers-0.6.2.1
    contravariant-1.5.3-7koBfVZf7s8G3BlROnwJJd
    contravariant-extras-0.3.5.2-FYsJj6cenYlIIafZWGK1Fy
    cookie-0.4.5-Cr058gEywdbK8YE1EhasZd
    either-5.0.1.1-JQSJmHVZAsFANEXywJw0js
    gitrev-1.3.1-Het0FatRKM8GuBdILU3orB
    hasql-1.4.4.2-5wNeX8qsi5sLKLpgNt2zk7
    hasql-pool-0.5.2-1Y82F1mVrsN7wx97z4L96Q
    hasql-transaction-1.0.0.1-48i9OjwURcFID2oE8vjI8c
    heredoc-0.2.0.0-7c17paDwj1PKOf07g81QlB
    http-types-0.12.3-BDqnqLK3W57Iqr2rBN3K2J
    insert-ordered-containers-0.2.3.1-BaaAxcIcO3kCj41njTJvl9
    interpolatedstring-perl6-1.0.2-AErDGHhC6KK2xy7YbaNpaL
    jose-0.8.4-BIZzKoaZsbN9p4uSYR1EU9
    lens-4.19.2-LRfJESGMB7H6jUYkxOV6n8
    lens-aeson-1.1-KJePNzokrk0AjOC7kbhvMP
    network-uri-2.6.3.0-2AOjt86Hz9KCIpe87E5Q3s
    optparse-applicative-0.16.1.0-1KfLnJDjOVeGNZVfn2I9ls
    parsec-3.1.14.0 protolude-0.3.0-KjBBEoy9rsHCgYviS7FOsl
    regex-tdfa-1.3.1.0-5le7X06RZCS4yIE6HfZvVg
    scientific-0.3.6.2-42VpUN9HkAxKpZTUI15Bfz
    swagger2-2.6-GMvOX6xlieZ9LHUJq9PmmU text-1.2.4.1 time-1.9.3
    unordered-containers-0.2.13.0-3Ieg6EkO4CaEKR70vK4Wn9
    vector-0.12.2.0-8xKHNm2aOPS1mBXzhfDbwi
    wai-3.2.3-3gHORCq6GidHPHo0n0vgYl
    wai-cors-0.2.7-DrtzrxYcsDZIlqdoJw2tHk
    wai-extra-3.1.6-AulldU0IwaDJ4bdAGp7qm9
    wai-middleware-static-0.9.0-FIXgdgjj09qJj14JPa8tVo

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

